/* Tablet View */
@media screen and (max-width:1169px) and (min-width:768px) {
*{box-sizing:border-box;}
.signin_wrap .container{ padding:0;}
.signin_wrap .social-icons a{ box-sizing:content-box; padding:0 4px;}
.container, .signin_wrap .container { width:auto; padding:0 20px;}
.wrap_one, .signin_wrap{width:auto;}
.header .header-inner{ width:auto; padding:15px 0 0;}
.header .header-inner .logo{ margin:0; padding:0; float:none; text-align:center;}
/*slider css*/
.slide_info h2{ font-size:40px !important;}
.content-area{ width:auto; margin:0; padding:50px 20px;}
.quovolve-nav .nav-next a{ right:0px;}
.sitefull .photobooth .gallery ul li, .photobooth .gallery ul li{ width:24.5%;}
.cols-3{ width:30%; margin-right:5%;}
#sidebar{ width:30%;}
.site-main{ width:65%;}
/*pricing table*/
.pricing_table.pcol1 .price_col{width:99%;}
.pricing_table.pcol2 .price_col{width:49.5%;}
.pricing_table.pcol3 .price_col{width:33%;}
.pricing_table.pcol4 .price_col{width:24.75%;}
.pricing_table.pcol5 .price_col{width:19.75%;}
.nivo-caption { width:95% !important; top:20%; left:2%;}
.slide_info h2{ font-size:24px !important; padding:0 !important; margin-bottom:10px !important; line-height:30px; text-shadow:1px 0 0 #333;}
.slide_info p{ padding:5px 0 !important;  font-size:13px !important; text-shadow:1px 0 0 #333; }
/*custom  css*/
.BlogPost{ min-height:250px;}
.client_lists .client{ width:14%;}
.services-wrap .one_third{ text-align:center;}
.services-wrap .one_third .fa{ float:none;}
.services-wrap .one_third h4{ margin:15px 0;}
.wrap_one .fa{ margin-bottom:30px;}
.tm_thumb{ width:15%;}
#testimonials ul li .tm_description{ width:85%;}
.recent-post h6{ padding-top:7px;}
ol.nav-numbers{ bottom:10%;}
}
@media screen and (max-width:1169px) and (min-width:980px) {
html{overflow-x:hidden; }
/*pricing table*/
.pricing_table.pcol1 .price_col{width:99%;}
.pricing_table.pcol2 .price_col{width:49.5%;}
.pricing_table.pcol3 .price_col{width:33%;}
.pricing_table.pcol4 .price_col{width:24.75%;}
.pricing_table.pcol5 .price_col{width:19.75%;}
.header .header-inner .logo{ float:left; text-align:right; margin:40px 0 35px 0;}
.header .header-inner .nav ul li a{ padding:30px 10px;}
.header .header-inner{ padding:0 20px;}
}
@media screen and (max-width: 980px){
.toggleMenu{display: block;}
.header .header-inner .nav{float:none; margin:0; position:relative; overflow-x:hidden; background-color:#fff; }
.header .header-inner .nav ul{color:#000; width:100% !important; float:none !important; margin:0; padding:0;}
.header .header-inner .nav ul li{border-top: 1px dashed #d0cfcf; display:block; float:none; text-align:left;}
.header .header-inner .nav ul li a span {display: inline-block; padding-left: 5px; }
.header .header-inner .nav ul li a{padding:15px !important; display:block; color:#000; }
.header .header-inner .nav ul li a:hover{color:#ffffff;}
.header .header-inner .nav ul.sub-menu{ /*margin-left:10px;*/}
.header .header-inner .nav ul li ul, .header .header-inner .nav ul li ul ul{ display:block !important;}
.header .header-inner .nav ul li ul {border: none;}
.header .header-inner .nav ul li ul li a:before{content:"\00BB \00a0";}
.header .header-inner .nav ul li ul li a{background: none; padding-left:20px !important;}
.header .header-inner .nav ul li ul li ul li a{padding-left:30px !important;}
.header .header-inner .nav ul li ul li ul li ul li a{padding-left:40px !important;}
.header .header-inner .nav ul li:hover > ul{ background:none !important;}
.header .header-inner .nav ul li:hover > ul{ background: transparent !important; width:auto !important; display:block; position: relative !important; left:0; right:0; top:0;}
.header .header-inner .nav ul li:hover ul li ul, .header .header-inner .nav ul li:hover ul li:hover > ul, .header .header-inner .nav ul li:hover ul li:hover > ul li ul{background: transparent !important; display:block; position:relative !important;  right:0; left:0; top:0;}
.header .header-inner .nav ul li:hover ul li:hover ul, .header .header-inner .nav ul li:hover ul li:hover ul li:hover ul{ left:0 !important;}
.header .header-inner .nav ul li a .fa, .fixed .header-inner .nav ul li a .fa{ display:none;}
#wrap_vidyrabot .services-wrap .vr_7 .fa, #katalogi-proizvoditelej .vr_7 .fa, #raschet-smet-spisok-rabot .vr_7 .fa {font-size: 35px; margin: 0 15px 5px 15px; width: 90px; height: 90px;}
#wrap_preimush .services-wrap .block_preimush_ico .fa {width: 65px; height: 65px;}
#wrap_vidyrabot span.span_h4 {padding-top: 0; padding-bottom: 30px;}
#add_katalog {width: 90%; font-size: 18px;}
.nav ul a.btn_calculate.btn-align-center, .nav ul ul a.btn_calculate.btn-align-center {display: none;}

.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {display: none !important;}
}
/* Mobile Portrait View */
@media screen and (max-width:767px) {
*{box-sizing:border-box;}
.left, .right{ float:none;}
.container, .signin_wrap .container { width:auto; padding:0 20px;}
.wrap_one, .signin_wrap{width:auto; text-align:center;}
.signin_wrap .right .simple-btn-x-large.btn-align-center {margin-left: 0 !important;}
#wrapone .wrap_one {width: 98%; text-align: left; font-size: 20px; line-height: 35px;}
.header { width:100%; padding:0;}
.header .header-inner{ width:100%; padding:15px 0 0;}
.header .header-inner .logo{ float:none; text-align:center; margin:0; padding:0;}
.header .header-inner .logo img{ max-width:90%; height:auto;}
/*coloumn css*/
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ float:none; width:100%; margin:0 0 5% !important;}
#development .services-wrap .one_third {float: left; width: 98%; margin: 0 0 5% !important; }
/*sidebar css*/
#sidebar{ width:100%; float:none;}
.sidebar-left{ float:none !important; width:100%;}
.flotRight{ float:none !important;}
.blog-post-repeat .post-thumb img{ float:none; margin-right:0; width:auto; height:100%;}
/*gallery css */
.photobooth .filter-gallery{ width:auto;}
.sitefull .photobooth .gallery ul li, .photobooth .gallery ul li{ width:100%;}
.photobooth .filter-gallery ul li a{ padding:2px 5px;}
.photobooth .gallery ul li img{ height: auto;}
/* --------- Pages ------- */
.content-area{ width:auto; margin:0; padding:30px 10px;}
.site-main{ width:auto; margin:0; padding:0; float:none;}
/*pricing table*/
.pricing_table.pcol1 .price_col{width:100%;}
.pricing_table.pcol2 .price_col{width:100%;}
.pricing_table.pcol3 .price_col{width:100%;}
.pricing_table.pcol4 .price_col{width:100%;}
.pricing_table.pcol5 .price_col{width:100%;}
.highlight{margin-top:10px !important;}
.nivo-caption{display:none !important;}
/*slider css*/
#slider{top:0; margin:0; height: 350px;}
.nivo-directionNav a{ top:39% !important;}
.nivoSlider img {position: absolute; top: 0px; left: 0px; max-width: none; height: 350px !important; width: 700px !important; overflow: hidden; 
background-repeat: no-repeat; background-position: center center; background-size: cover;}
.nivo-caption {display:block !important; left: 4%; top: 5%; }
#pseudo_slider .pseudo_nivo-caption {padding: 0 1%; }
#pseudo_slider .pseudo_nivo-caption h1 {font-size: 26px !important; line-height: 28px;}
#pseudo_slider .pseudo_nivo-caption h2 {font-size: 22px !important; line-height: 26px;}
#pseudo_slider .pseudo_nivo-caption p {font-size: 18px !important; line-height: 22px; }
#pseudo_slider .pseudo_nivo-caption a.btnfeatures, #pseudo_slider .pseudo_nivo-caption a.button {float: none;}
/*latest news*/
#testimonials ul li{text-align:center;}
#testimonials ul li img{float:none;}
.teammember-list{width:auto; float:none; margin:0 0 10%; text-align:center;}
.contact_left, .contact_right{float:none; width:100%; margin-bottom:10%;}
/*footer css */
.cols-3{width:100% !important; display:block; margin-right:0; margin-bottom:15%;}
#footer-wrapper .cols-4 {width: 80%; float: left; margin: 0 10% 5% 0; }
#footer-wrapper .row > .col-xs-12 {margin-top: 35px;}
#footer-wrapper .row > .col-xs-12:first-child {margin-top: 0;}
#contactform_main input[type="text"], #contactform_main input[type="email"], #contactform_main input[type="tel"], #contactform_main input[type="url"], #contactform_main textarea{width:100%;}
.recent-post img{float:none; width:auto; margin-right:0;}
/*custom css*/
.signin_wrap{text-align: center; line-height:25px; padding:0;}
.signin_wrap .fa{display:inline;}
.services-wrap, .welcome-wrap{text-align:center;}
.quovolve-nav span a{bottom:10%; top:auto;}
.searchbox{width:100%; padding-left:0;}
.wrap_one .fa {float:none; display:block; text-align:center; margin-right:0;}
#clearly .wrap_one .fa {float: left; display: inline-block; text-align: left; margin: 30px 43px 43px 0; font-size: 60px;}
#clearly .wrap_one {text-align: left;}
.services-wrap .one_third .fa{float:none;}
.services-wrap .one_third h4{margin:20px 0 0;}
h2.section_title, .client-wrap{text-align:center;}
body.home h2.section_title {font-size: 22px !important; }
.item {padding-left: 10%; width: 75%;}
.tm_thumb, #testimonials ul li .tm_description{ float:none; width:100%;}
ol.nav-numbers{display:none;}
#testimonials ul li .tm_description p{text-align:left;}
.phone-no strong{width:auto; display:inherit;}
.signin_wrap .right, .signin_wrap .left{text-align:center;}
.signin_wrap .social-icons{width:auto;}
.signin_wrap .left span{float:none;}
.header .header-inner .nav ul li a .fa, .fixed .header-inner .nav ul li a .fa{ display:none;}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.width-760px {width: auto !important;}
.margin-left-10px {margin-left: inherit !important;}
ul li, ol li {list-style-position: inside !important;}
ul, ol {margin: 0 !important;}
i.fa.fa-youtube {margin-top: 100px !important;}
.logo .text_pod_logo {text-align: center;}
h1, h1.entry-title, h1.page-title {font-size: 26px; margin-top: 30px;}
#wrap_vidyrabot .vr_7, #katalogi-proizvoditelej .vr_7, #raschet-smet-spisok-rabot .vr_7 {width: 48% !important;}
#osn_func .wrap_funcs {width: 100%; }
#osn_func .wrap_funcs .why_5d:nth-child(odd), #osn_func .wrap_funcs .why_5d:nth-child(even) {width: 100%;float:left;}
#osn_func .section_title {font-size: 150% !important; line-height: 150% !important; margin-bottom: 15px !important;}
#osn_func .wrap_funcs .why_5d p {font-size: 130%;}
section img, img, .why_5d.wrap_screen img {max-width: 100%; height: auto; min-height: inherit; min-width: inherit;}
/* vidy rabot */
.ico_icons {width: 22%;  float: left; display: inline-block; }
.text_icons {width: auto; float: none; }
.text_icons h2, .text_icons h3 {width: 67%; float: right;}
.text_icons ul, .text_icons ol, .text_icons p {width: 100%; float: right;}
/* headers for vidy rabot */
.page-template-vidy-rabot-pages-left-sidebar-22 h1.entry-title, .page-template-vidy-rabot-pages h1.entry-title {font-size: 200%; line-height: 100%;}
.page-template-vidy-rabot-pages-left-sidebar-22 header h2, .page-template-vidy-rabot-pages header h2 {font-size: 150%;}
section.inner_wrap h2.section_title {font-size: 150%; margin: 0 0 15px;}
section.inner_wrap ul li {font-size: 130%;}
section.inner_wrap .row span.fa {display: none;}
section.inner_wrap .row h4.section_title {font-size: 140%;}
section.inner_wrap .row p, section.inner_wrap ul li {font-size: 120%;}
.innerbanner .innerbanner_img {background-position: 90% center; }
span.section-overlay-mask {height: 100%; left: 0; position: absolute; top: 0; width: 100%;opacity: 0.65;}
#img_header_1453 span.section-overlay-mask {background-color: rgba(67, 58, 83, 0.82); } /* sks */
.innerbanner .innerbanner_img#img_header_1445 {background-position: 90% center; } 
article .block_icons .fa {font-size: 25px !important; float: none; text-align: center; vertical-align: bottom; margin: 0 15px 0 0; line-height: 60px; 
width: 60px; height: 60px;}
iframe {width: 100% !important; height: 250px !important; padding: 0px !important;}
#wrap_preimush .block_preimush_text {width: 73%; padding: 10px 0; text-align: left; font-size: 14px;}
#wrap_preimush .block_preimush_ico {width: 26%;}
#wrap_preimush .services-wrap .block_preimush_ico .fa {margin: 0 15px 0 0;}
#wrap_baza .baza_proizv_ico {width: 40%;}
#wrap_baza .baza_proizv {width: 98%;}
#wrap_baza .baza_proizv_text {width: 98%; padding: 0 0 30px 0;}
#wrap_baza .section_title {font-size: 22px !important; line-height: 30px;}
#wrap_baza .baza_proizv_text li span {font-size: 20px; line-height: 20px; margin-bottom: 0;}
#wrapsecond i.ico-number:after {left: inherit;}
.services-wrap .one_third h4 {height: 30px;}
#wrapsecond .services-wrap .one_third {margin-top: 40px !important;}
#wrapsecond #img_howitwork {background-image: url(/wp-content/uploads/2015/11/how-we-do-vertical.png); width:100%; height:1044px; min-width:200px; max-width: 280px;}
.img-akkrdn img {width: 100%;}
.teammember-list a {margin: 0 auto;}
.team-wrap .one_third h4 {margin: 42px 0 10px; height: 87px; line-height: 23px; padding-top: 20px;}
#wrapone .container {padding-left: 30px;}
#wrapone .wrap_one ul li {list-style-position: outside !important;}
.simple-btn-x-large {font-size: 18px;}
.simple-btn-try {width: auto;}
.page-template-katalog-left-sidebar .site-main {width: 100%; float: left !important;}
.page-template-katalog-left-sidebar .sidebar-left {margin-bottom: 30px; width:100%; float:left !important;}
.page-template-katalog-left-sidebar h1.entry-title {margin-top: 0;}
ul#menu-menyu-dlya-funkcij, ul#menu-menyu-dlya-glavnoj-funkcij {width: 100%;}
#wrap_home_feat .wrap_feat .img_pustyshka {width: 100%; height: 150px;}
#raschet-smet .ico_icons {width: 25%; float: left; display: inline-block;}
#raschet-smet .text_icons {width: auto; float: none;}
#raschet-smet .text_icons ul {width: auto; float: none;}
#raschet-smet .simple-btn-try {width: auto;}
#raschet-smet .block_icons .ico_icons i.fa.fa-osoben {line-height: 85px; }
a.btn_calculate.btn-align-center{font-size: 140%;width: 100%;padding:2% 1%;height: auto;line-height: 120%;}
.single-format-standard .entry-content img {width: 100% !important;}
article a.btn_calculate span {clear: right;width: 100%;display: block;}

#btn_video_red_icon, .simple-btn-start, .simple-btn-try {width: 90% !important; float: none;}
p.p_btn {width: 100% !important; text-align: center !important;}
.btn-align-center {margin: 10px auto !important;}
.btn_btwn_row .simple-btn-try {width: 100%!important; font-size: 120% !important; height: auto!important;}
}
/* Mobile Landscape View */
@media screen and (min-width: 480px) and (max-width: 767px){
.nivo-caption { width:90% !important; top:18% !important; left:5% !important; display:block !important; text-align: center !important;}
.slide_info{ padding:0;}
.slide_info h2{ font-size:20px !important; padding:0 !important; margin-bottom:10px !important; line-height:35px; text-shadow:1px 0 0 #333;}
.slide_info p{ padding:5px 0 !important;  font-size:13px !important; display:none;}
.client_lists .client{ width:46%; margin:0 4% 5% 0;}
iframe {height: 250px !important;}
}
